A Z-System conversion patch for SDD Version 3.01 as supplied with
Plu*Perfect DosDisk(tm).  Changes help and option syntax to
Z-System conventions, allows SDD to respond to Z-System Named
Directory specifications, obtains SDD's MaxDisk, MaxUser, Clear
Screen, HiLight On, and HiLight Off data from ZCPR3 ENV and TCAP.
A Z80-compatible CPU and ZCPR 3.3 (or later) equivalency are
required.  This version fixes a clear-screen bug.  Sept. 4, 1990
